Source: open-roms
Section: otherosfs
Priority: optional
Maintainer: Reiner Herrmann <reiner@reiner-h.de>
Build-Depends: debhelper-compat (= 13), dh-exec, acme, libpng-dev
Standards-Version: 4.6.0
Homepage: https://github.com/MEGA65/open-roms
Vcs-Browser: https://salsa.debian.org/reiner/open-roms
Vcs-Git: https://salsa.debian.org/reiner/open-roms.git
Rules-Requires-Root: no

Package: open-roms
Architecture: all
Depends: ${misc:Depends}
Description: ROM files for retro computers
 Using emulators for old retro computers (like the Commodore 64) requires
 code and data (kernal, basic, characters sets) that was stored in their
 ROM chips.
 .
 This project contains reverse-engineered fully open-source ROMs that can
 be used with emulators.
 .
 Currently the only supported platform is the C64, but as the code is very
 modular, support for additional platforms might be added in the future.
